Subject: bug#4887: 23.1; list-load-path-shadows produces broken buffer

From: Mark Lillibridge <[email-masked]>
Date: Wed, 6 Jan 2010 21:35:06 -0800

Nothing appears to have been done about this bug since early
November.  What is the next step towards moving things forward?

- Mark